@import url('https://fonts.googleapis.com/css?family=Poppins:400,600');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

body {
    background: #fff;
    font-family: 'Open Sans',sans-serif;
    color: #4e4e4e;
    font-weight: 300;
    line-height: 21px;
    font-size: 14px;
}
h1,h2{color: #98979c;font-family: Poppins,sans-serif;font-weight: 400}
footer {
    background: #333; color: #fff}
footer a {
    color: #fff;
}
.navbar>.container .navbar-brand {
    margin-left: 0;
    max-width: 150px;
    margin-top: -8px;
}
.top-bar, input.search-form, .search .btn-forms {
    background: #ff111d; 
}
input.search-form {
    border: 1px solid #fff;
    border-right: 0px;
    height: auto;
}
.navbar.navbar-default{
    background: #fff
}
.navbar.navbar-default a {
    color: #616161;
    letter-spacing: 0;
    font-weight: 700;
    text-transform: uppercase;
    font-family: Poppins,sans-serif;
}
.container.leyenda_slide {
    margin-left: 0;
    left: 0;
    font-size: 20px;
    color: #000;
    background: rgba(0,0,0,.5);
    position: absolute;
    width: 100%;
    padding: 300px 150px;
}
.search i {
    color: #fff;
}
.search button {
    border: 1px solid #fff;
    border-left: 0px;
}
.telefono-top {
    position: absolute;
    color: #fff;
    top: 10px;
    left: 20%;
    font-weight: 400;
        z-index: 99;
}
.telefono-top a {
    color: #fff;
    font-weight: 400;
}

section#trabajos {
    background: #f6f7f8;
}
#palabra::placeholder{color:#616161}
section#trabajos h2, section#nosotros .proy-home1 h3, span.container.leyenda_slide h1, h1.titproyreg {
    padding-bottom: 10px;
    font-family: Poppins,sans-serif;
    text-align: center;
    display: block;
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    color: #98979c;
    text-transform: uppercase;
    margin-bottom: 30px;
}
h1.titproyreg {
    text-align: left;
}
section#trabajos h2 span, span.container.leyenda_slide h1 span {
    color: #616161;
    letter-spacing: 0;
    font-weight: 400;
}

section#trabajos .proy-home1 h3, h1.titulo{  
    font-size: 170%;
    color: #616161;
    font-weight: 700;

}
section#nosotros .proy-home1 h3{
    text-align: left
}
section#trabajos .proy-home1 .imagen-detalle {
    overflow: hidden;
}
section#trabajos .proy-home1 .imagen-detalle img {
    transition: all .5s ease-in-out 0s;
    -moz-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;

}
section#trabajos .proy-home1 .imagen-detalle:hover img {  
    -webkit-filter: grayscale(80%);
    filter: grayscale(80%);
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
}
section#trabajos .proy-home1 {
    margin-bottom: 50px;
}
section#trabajos .proy-home1 .descripcion-trabajo {
    background: #fff;
    padding: 0 30px
}
section#trabajos .proy-home1 .imagen-trabajo {
    padding-right: 0;
}
.proy-home1:nth-child(2) hr.rojo2 {
    background: #de6129;
}
.proy-home1:nth-child(3) hr.rojo2 {
    background: #eec900}
.proy-home1:nth-child(4) hr.rojo2 {
    background:  #72b8e7}
hr.rojo2 {
    background: #6ba63c;
    width: 70px;
    height: 3px;
    margin: 10px 0 20px 0;
    border: 0;
}
.btn-default, input.btn.btn-theme.pull-left, button.btn.load.btn-success.pull-right {
    background: none;
    border: 2px solid #98979c;
    border-radius: 0px;
    color: #616161;
}
input.btn.btn-theme.pull-left{
    margin-left: 20px
}
span.container.leyenda_slide h1 {
color: #fff;
font-size: 250%
}
span.container.leyenda_slide h1 span{
    color: #ddd
}
div#detalle div#detalle_contenido img {
    float: left;
    margin-right: 40px;
    max-width: 500px;
}
/*******NEWS*********/
.news {
    background: url(../imagenes/fondo.jpg) fixed;
    background-size: cover;
    height: 500px;
    text-align: center;
}
.news .texto{  
background: rgba(0, 0, 0, 0.45);
padding: 106px;
    color: #fff}
    .news .texto li p {
    float: right;
    margin-top: 15px;
    text-align: left;
        font-size: 24px;
    margin-left: 10px;
    line-height: 26px;
}
.news .texto i {
    font-size: 50px;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
    font-weight: 700;
    color: #fdc411
}
.news .texto p {
    margin: 10px;
}
.news .texto hr.rojo2 {
    margin: 30px auto 20px auto;
    background: #fff;
}
.news .texto h1{
    color: #fff;
}
.news .texto p, .news .texto li{
    font-size: 18px;
        font-weight: 700;
}
.news .texto ul {
    padding: 40px 0;
}
.news .texto li{
margin: 0 40px
}
section#fase-destacada {
    background: #ff111d;
    padding: 10px 0;
    color: #fff;
}
h1.frasehome {
        color: #fff;
    font-family: 'Open Sans',sans-serif;
    font-size: 150%;
    text-align: center;
    padding: 20px;
    margin: 0;
    font-weight: 300;
    line-height: 1.4em;
}
h1.frasehome b {
    display: block;
}
/*******CONTACTO*********/
.form-group .form-control {
    padding: 7px 12px;
    border-color: #c6c6c6;
    box-shadow: none;
    border: 2px solid #e3e3e3;
    height: 45px;
    margin-bottom: 20px;
        color: #555;
        font-style: italic;
        font-weight: 400;
        border-radius: 0px
}
textarea#consulta {

    height: auto;
}
input.form-control.in_seguridad.pull-left {
    height: 36px;
}
textarea#mensaje {
    height: auto;
}
section#mapa h2, section#video h2 {
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-family: Poppins,sans-serif;
    text-align: left;
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    color: #98979c;
    text-transform: uppercase;
}

@media (max-width:1560px){ 

.container.leyenda_slide {
    padding: 240px 150px;
}
.telefono-top {
    left: 13%;
}
}
@media (max-width:1440px){ 
.telefono-top {
    left: 8%;
}}
@media (max-width:1366px){ 

.container.leyenda_slide {
    padding: 200px 150px;
}
}
@media (max-width:1024px){ 

.container.leyenda_slide {
    padding: 140px 150px;
}
.telefono-top {
    left: 5%;
}
.navbar-nav>li{
    margin-left: 0px
}
}
@media (max-width:767px){ 
span.container.leyenda_slide h1 {
    color: #fff;
    font-size: 200%;
    text-shadow: none;
    margin-top: 80px
}
section#trabajos .proy-home1 .imagen-trabajo {
    padding-right: 15px;
}
.container.leyenda_slide {
    padding: 200px 150px;
    top: 0px !important;
}
.news .texto {
    padding: 38px 50px;
}
#header .ico_login_top {
    padding-top: 6px;
    display: none;
}
}
@media (max-width:480px){ 
span.container.leyenda_slide h1 {
    color: #fff;
    font-size: 100%;
    margin-top: 40px;
    line-height: 1.2em;
}
section#trabajos h2, section#nosotros .proy-home1 h3, h1.titproyreg, section#mapa h2, section#video h2{
    font-size: 30px;
    line-height: 40px;
}
.slick-prev:before,.slick-next:before{font-size: 25px;}
.news .texto i {
    font-size: 40px;
    display: block;
}
.news .texto ul {
    padding: 0px;
}
.news .texto li p {
    margin-top: 0px;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
}
.news .texto h1 {
    font-size: 200%;
}
h1.frasehome {
    font-size: 130%;
    line-height: 1.3em;
}
.news .texto {
    padding: 25px 50px;
}
section#trabajos .proy-home1 {
    margin-bottom: 10px;
}
.scroll_sup, .scroll_inf{
    display: none;
}
body.home2 .scroll_sup, body.home2 .scroll_inf{
    display: block;
}
div#detalle div#detalle_contenido img {
    float: none;
    margin-right: 0;
    max-width: 100%;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    margin-top: 10px;
}
}